pyside@2

Install command:
brew install pyside@2

Official Python bindings for Qt

https://wiki.qt.io/Qt_for_Python

License: GFDL-1.3-only and GPL-2.0-only and GPL-3.0-only and LGPL-3.0-only

/api/formula-linux/pyside@2.json (JSON API)

/api/bottle-linux/pyside@2.json (Bottle JSON API)

Linux formula code on GitHub

Bottle (binary package) not available on this platform.

Current versions:

stable 5.15.2

Revision: 1

Keg-only

Depends on:

llvm 13.0.0 Next-gen compiler infrastructure
python@3.9 3.9.7 Interpreted, interactive, object-oriented programming language
qt@5 5.15.2 Cross-platform application and UI framework

Depends on when building from source:

cmake 3.21.3 Cross-platform make
ninja 1.10.2 Small build system for use with gyp or CMake

Analytics:

Installs (30 days)
pyside@2 1
Installs on Request (30 days)
pyside@2 1
Build Errors (30 days)
pyside@2 0
Installs (90 days)
pyside@2 3
Installs on Request (90 days)
pyside@2 3
Installs (365 days)
pyside@2 3
Installs on Request (365 days)
pyside@2 3
Fork me on GitHub